
.elementor-field-group-claimOffer {
    display: none!important;
}

.section_utm {
    position: relative;
    top: 0;
    width: 100%;
    background: #FDB912;
}

.section_utm .utm_content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.section_utm .utm_wrp_img {
    height: 82px;
    width: 82px;
    overflow: hidden;
}

.section_utm .utm_wrp_img img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.utm_content_top,
.utm_content_bottom,
.utm_content_block,
.utm_content_bottom_texts {
    display: flex;
    align-items: center;
    flex: 1
}

.utm_content_block {
    flex-direction: column;
    justify-content: center;
    gap: 8px;
}

.utm_content_block .top_line {
    font-family: 'DM Sans', Arial, sans-serif;
    font-weight: 900;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 1em;
    letter-spacing: 0em;
    text-align: center;
    white-space: nowrap;
    text-transform: uppercase;
}

.utm_content_block .bottom_line {
    font-family: 'DM Sans', Arial, sans-serif;
    font-weight: 600;
    font-size: 13px;
    leading-trim: NONE;
    line-height: 1em;
    letter-spacing: 0em;
    text-align: center;
    white-space: nowrap;
    text-transform: uppercase;
}

.utm_content_btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    height: 56px;
    width: 100%;
    font-family: 'DM Sans', Arial, sans-serif;
    font-weight: 600;
    font-size: 15px;
    leading-trim: NONE;
    line-height: 1em;
    letter-spacing: 0em;
    text-align: center;
    background: #F43939;
    color: #fff;
    
    transition: all 0.3s;
}

.utm_content_btn .utm_content_btn_content {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}


.utm_content_btn::before {
   content: '';
    position: absolute;
    z-index: 0;
    top: 2px;
    left: 2px;
    width: 10px;
    height: 10px;
    display: block;
    background: #fff;

    transition: all 0.4s;
}

.utm_content_btn:hover::before {
    width: calc(100% - 4px);
    height: calc(100% - 4px);
}
.utm_content_btn:focus,
.utm_content_btn:active,
.utm_content_btn.clicked {
    color: #fff;
}

.utm_content_btn:hover {
    background: #F43939;
    color: #F43939;
}

.utm_content_btn_accordion {
    display: none;
}

@media (max-width: 1024px) {
    .section_utm_container {
        display: flex;
        align-items: start;
        justify-content: space-between;
        padding: 8px 0 8px 6px;
    }

    .utm_content {
        flex-wrap: wrap;
        gap: 9px;
        flex: 1;
    }

    .utm_wrp_img {
        width: 82px;
        order: 2;
    }

    .utm_content_top {
        width: 100%;
        min-width: calc(100% - 28px);
        justify-content: space-between;
        order: 1;
        padding-bottom: 8px;
        border-bottom: 1px solid rgba(0,0,0,0);
    }

    .utm_content_top .utm_content_block {
        flex: 0;
    }

    .utm_content_wrp_btn {
        width: 100%;
    }

    .utm_content_bottom {
        order: 3;
        flex: 1;
        flex-direction: column;
        align-items: end;
        margin-left: 10%;
        gap: 9px;
    }

    .utm_content_btn {
        height: 40px;
    }

    .utm_content_btn_accordion {
        display: flex;
        align-items: center;
        justify-content: center;
        order: 2;
        width: 28px;
        min-width: 28px;
        height: 40px;
        cursor: pointer;
    }

    .utm_content_bottom_texts {
        width: 100%;
    }

    .utm_content_btn_accordion .wrp_svg {
        width: 8px;
    }

    .section_utm_container {
        height: auto;
        max-height: 165px;
        overflow: hidden;

        transition: all 0.3s;
    }

    .section_utm_container .utm_wrp_img,
    .section_utm_container .utm_content_block-2,
    .section_utm_container .utm_content_bottom_texts {
        opacity: 0;
        transition: all 0.3s;

    }

    .section_utm_container.show .utm_content_top {
        border-color: #fff;
    }

    .section_utm_container.show .utm_wrp_img,
    .section_utm_container.show .utm_content_block-2,
    .section_utm_container.show .utm_content_bottom_texts {
        opacity: 1;
    }

    .section_utm_container .utm_content_bottom {
        position: relative;
        margin-top: 0;
        transition: all 0.3s;
    }

    .section_utm_container.hide {
        max-height: 64px;
    }

    .section_utm_container.hide .utm_content_bottom {
        margin-top: -200px;
    }
    .section_utm_container .utm_content_btn_accordion .wrp_svg {
        transition: all 0.3s;
        margin-top: 0;
    }
    .section_utm_container.hide .utm_content_btn_accordion .wrp_svg {
        margin-top: 10px;
        transform: rotateX(180deg);
    }
}

@media (min-width: 1024.02px) {


    .utm_content_bottom {
        justify-content: space-around;
        margin-left: 5%;
    }

    .utm_content_wrp_btn {
        margin-left: 5%;
        min-width: 204px;
    }
}

@media (min-width: 1400px) {
    .utm_content_block .top_line {
        font-size: 26px;
    }

    .utm_content_block .bottom_line {
        font-size: 17px;
    }

    .utm_content_top {
    }

    .utm_content_bottom {

    }
}

.claim-offer-aplied {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    width: fit-content;
    margin: 10px auto;
    font-family: 'DM Sans', Arial, sans-serif;
    font-weight: 900;
    font-style: Black;
    font-size: 17px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    padding: 7px 52px;
    border: 1px dashed #F43939;
    border-radius: 20px;
    color: #F43939;
    background: #fff;
}

.claim-offer-aplied:after {
    content:'';
    display: inline-block;
    margin-left: 8px;
    width: 16px;
    height: 13px;
    background: url("data:image/svg+xml,%3Csvg width='16' height='13' viewBox='0 0 16 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.9088 0.387755C13.173 0.136297 13.5244 -0.00271898 13.8891 4.03038e-05C14.2538 0.00279959 14.6031 0.147119 14.8634 0.402545C15.1237 0.657971 15.2746 1.00453 15.2842 1.36908C15.2939 1.73364 15.1615 2.08768 14.9151 2.35651L7.43383 11.7128C7.30519 11.8513 7.14992 11.9625 6.97733 12.0397C6.80473 12.1169 6.61834 12.1585 6.4293 12.162C6.24026 12.1655 6.05246 12.1308 5.87712 12.0601C5.70178 11.9893 5.54251 11.884 5.40883 11.7503L0.447578 6.78901C0.309415 6.66026 0.198599 6.50501 0.121739 6.33251C0.0448791 6.16002 0.00355032 5.9738 0.00021885 5.78499C-0.00311262 5.59617 0.0316215 5.40861 0.102348 5.23351C0.173075 5.05841 0.278346 4.89934 0.411882 4.76581C0.545417 4.63227 0.70448 4.527 0.879583 4.45628C1.05469 4.38555 1.24224 4.35081 1.43106 4.35415C1.61988 4.35748 1.80609 4.39881 1.97859 4.47567C2.15109 4.55253 2.30634 4.66334 2.43508 4.80151L6.36133 8.72588L12.8732 0.429006L12.9088 0.387755Z' fill='%23F43939'/%3E%3C/svg%3E%0A") no-repeat 50% 50%;
    background-size: contain;
}

@media(min-width: 1024.02px) {
    .claim-offer-aplied {
        font-size: 20px;
        padding: 9px 75px;
    }
}

